_id: lwvhrwgyyzzxislo
_key: '!items!lwvhrwgyyzzxislo'
img: systems/pf1/icons/items/inventory/dice.jpg
name: Mead, Wasp
system:
  description:
    value: >-
      <p>A rare breed of wasp produces the honey used to make this spiced,
      mead-like drink. For 1 hour after consuming a glass of wasp mead (this
      takes 1 round), the drinker is quick to respond to harm, gaining a +1
      <em>alchemical bonus</em> on <em>attack rolls</em> against any creature
      that has damaged her with an attack within the previous round. This bonus
      does not stack with itself. A typical <em>bottle</em> holds four glasses'
      worth of wasp mead.</p>
  equipped: false
  price: 400
  sources:
    - id: PZO9440
  subType: gear
  weight:
    value: 2
type: loot

